package com.yeejoin.amos.fas.business.dao.mapper;

public interface EvaModelMapper extends BaseMapper {
    /**
     * 危险程度（S）评分标准
     * @return
     */
	String getSInfo();
	 /**
     * 故障频数（O）评分标准
     * @return
     */
	String getOInfo();
	 /**
     * 探测度（D）评分标准
     * @return
     */
	String getDInfo();

}
